{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1761820599588,
      "tag": "0000_tiresome_malcolm_colcord",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1762074397305,
      "tag": "0001_clammy_bulldozer",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1762176703220,
      "tag": "0002_heavy_namora",
      "breakpoints": true
    }
  ]
}